[LCP] eclipse QT

Voir le sujet précédent Voir le sujet suivant Aller en bas

[LCP] eclipse QT

Message  Madrid le Dim 28 Mar 2010, 15:18

salut les amis,

j'ai eu un problème en voulant réinstaller mon environnement de travaille pour avoir le même que celui de l'esi (4.5.1) donc voila j'ai bien suivie les instructions d'installation indiqué sur dokeos après à la compilation de mon jeu du pendu pour tester si tout va bien, erreur le programme doit être arrêter confused

voici un printscreen



Merci pour votre aide.

Madrid

Nombre de messages : 187
Prénom : Noor
Statut : étudiant 2RET
Localisation : Woluwé-Saint-Lambert
Date d'inscription : 28/12/2006

Revenir en haut Aller en bas

Re: [LCP] eclipse QT

Message  XavBod le Dim 28 Mar 2010, 15:37

Quelle est ton autre version ?
je suppose que ce programme fonctionnait avant que tu change ?
Tu lui a bien indiqué quelle version de QT il devait utilisé (4.5.1)? Rolling Eyes

XavBod

Nombre de messages : 196
Age : 26
Prénom : Xavier
Statut : Etudiant 3eme indu
Localisation : Woluwe
Date d'inscription : 27/09/2008

Revenir en haut Aller en bas

Re: [LCP] eclipse QT

Message  Madrid le Dim 28 Mar 2010, 18:01

XavBod a écrit:Quelle est ton autre version ?
je suppose que ce programme fonctionnait avant que tu change ?
Tu lui a bien indiqué quelle version de QT il devait utilisé (4.5.1)? Rolling Eyes

oui j'ai bien indiqué la version de QT, et l'ancienne version était la 4.4.x je sais plus la quelle j'ai essayer de créer un nouveau projet avec la nouvelle version j'ai compilé mais toujours la même erreur

Madrid

Nombre de messages : 187
Prénom : Noor
Statut : étudiant 2RET
Localisation : Woluwé-Saint-Lambert
Date d'inscription : 28/12/2006

Revenir en haut Aller en bas

Re: [LCP] eclipse QT

Message  justblaze le Lun 29 Mar 2010, 12:29

%%% après l'installation

++ modifier la variable d'environnement PATH de sorte qu'elle contienne les
chemins des répertoires où logent les exécutables de MinGW (C:\MinGW\bin\,
par défaut) et ceux de Qt (C:\Qt\4.5.1\bin\, par défaut).
++ pour utiliser qt sous eclipse : définir la version de Qt :
Window >> Preferences : Qt : Add..., la suite est triviale.
un petit screen de windows >> preferences >> Qt et aussi de la variable d'environnement Path

justblaze

Nombre de messages : 159
Age : 30
Prénom : Ismael
Statut : Etd 3R11
Localisation : Wolu. St. Lambert
Date d'inscription : 09/11/2006

Revenir en haut Aller en bas

Re: [LCP] eclipse QT

Message  Gold le Lun 29 Mar 2010, 20:41

Je conseillerais de tout désinstaller y compris MinGW et ressayer
De plus , les difference entre les versions Qt sont très minimes , je doute fort que cela te pose probleme pour tes projets Wink
Moi j'ai du formater à cause d'un bug lié a Perl , alors si ta une version qui marche , garde la Wink.

PS: Lorsque tu prends un projet fais avec une autre version il se peut qu'il y ait un problème d'inclusion de librairies. Tu as test un tout nouveau projet avec une simple fenêtre par exemple ?

Gold

Nombre de messages : 163
Prénom : Alain
Statut : Etudiant
Date d'inscription : 29/12/2006

Revenir en haut Aller en bas

Re: [LCP] eclipse QT

Message  nvs le Lun 29 Mar 2010, 22:07

Gold a écrit:Moi j'ai du formater à cause d'un bug lié a Perl , [...]
je me souviens. grandiose Wink








_________________

nvs

Nombre de messages : 5238
Age : 44
Prénom : Nicolas
Statut : prof
Localisation : bxl
Date d'inscription : 24/11/2005

http://nvansteenkiste.googlepages.com

Revenir en haut Aller en bas

Re: [LCP] eclipse QT

Message  mvh le Lun 29 Mar 2010, 22:17

nvs a écrit:
Gold a écrit:Moi j'ai du formater à cause d'un bug lié a Perl , [...]
je me souviens. grandiose Wink
moi aussi ... c'était la veille de remise de rapports importants ... qui étaient stockés sur le disque ... prêts à être imprimés Wink

_________________

La fête c'est nul sans Kidibul !
... (vieux proverbe local)



mvh

Nombre de messages : 5973
Age : 104
Prénom : Marcel VANHAELEN
Statut : (fin de bail)
Win 3.1 à reprendre
Localisation : Koekeliek de Baselberg
Date d'inscription : 06/12/2006

Revenir en haut Aller en bas

Re: [LCP] eclipse QT

Message  Contenu sponsorisé Aujourd'hui à 18:57


Contenu sponsorisé


Revenir en haut Aller en bas

Voir le sujet précédent Voir le sujet suivant Revenir en haut


 
Permission de ce forum:
Vous ne pouvez pas répondre aux sujets dans ce forum